:MENUSTART
cls
type racing.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 51 goto INDY
if ERRORLEVEL 50 goto OUTRUN
if ERRORLEVEL 49 goto TESTDRIVE
if ERRORLEVEL 0 goto MENUEND

:TESTDRIVE
echo Loading Test Drive...
cd testdriv
echo To accelerate and steer, use the arrow keys.
echo To shift gears up/down, use the A/Z keys.
pause
tdcga
cd ..
goto MENUSTART

:OUTRUN
echo Loading Outrun...
cd outrun
echo Use the arrow keys to accelerate and steer.
echo Use the spacebar to toggle between LOW and HIGH gear while racing.
echo Press option "1" for "4-color graphics" when prompted.
pause
outrun
cd ..
goto MENUSTART

:INDY
echo Loading Indianapolis 500...
cd indy500
echo Use the arrow keys to accelerate and steer.  Also, this game takes
echo about a minute to load.
pause
indy
cd ..
goto MENUSTART

:MENUEND
REM go back to main games menu
games.bat
